package sharin.sql.runner.converter;

import java.sql.ResultSet;

import sharin.sql.runner.ColumnConverter;
import sharin.util.SqlUtils;

public class PrimitiveByteColumnConverter implements ColumnConverter {

    public Object convert(ResultSet rs, int columnIndex) {
        return SqlUtils.getByte(rs, columnIndex);
    }
}
